Page MenuHomePhabricator

Update the privacy policy with a section about volunteers
Closed, ResolvedPublic10 Estimated Story Points

Description

As part of the work with improving the way we manage volunteers, we also need to update the privacy policy.

Event Timeline

Eric_Luth_WMSE set the point value for this task to 10.
Lokal_Profil renamed this task from Update the integrity policy to Update the privacy policy with a section about volunteers.Feb 7 2020, 12:54 PM
Lokal_Profil updated the task description. (Show Details)

Doesn't seem like we need to have förmånsbeskattning for all participants at events.

A suggestion has been passed to the Board

Lokal_Profil moved this task from Waiting to Done on the User-LokalProfil board.EditedMar 17 2020, 8:16 AM

Suggestion has been accepted (with one minor adjustment) and the policy has been updated.

Jopparn closed this task as Resolved.Apr 6 2020, 8:45 AM